var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=60;mapaut[1]=89;
maped[0]=2;maped[1]=6;maped[2]=24;
mapmak[0]=10;mapmak[1]=18;mapmak[2]=25;
mapclose[0]=4;mapclose[1]=9;mapclose[2]=52;mapclose[3]=53;mapclose[4]=54;mapclose[5]=94;mapclose[6]=95;